/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Access to your camera is required to use it in a remote session.";
/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2021 Microsoft. All rights reserved.";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Access to your microphone is required to use it in a remote session.";
"RDP Connection Files" = "RDP Connection Files";
